---
layout: markdown_page
title: Standing Calls
category: Project Execution
---

## Customer Facing
* At least once a week
* Include all stakeholders
* Manager, PS and SAL should be "optional"

## Internal 
* 15 minute standup
* TAM, SAL, IE(s), Manager, PS
